优麒麟技术论坛

 找回密码

Nvidia 显卡需要同时安装 470 和 465 版本的驱动 [复制链接]

本帖最后由 chipo 于 2021-10-3 12:55 编辑

Nvidia 显卡使用闭源驱动时,不能只安装 nvidia-driver-470,还需要安装 465,否则游戏会非常卡顿。具体为什么我也没搞清楚。软件仓库里的注释这样说,465 是 470 过渡用的驱动。


nvidia-driver-465/focal-updates,focal-security,now 470.63.01-0ubuntu0.20.04.2 amd64 [已安装]
  Transitional package for nvidia-driver-470

nvidia-driver-470/focal-updates,focal-security,now 470.63.01-0ubuntu0.20.04.2 amd64 [已安装]
  NVIDIA driver metapackage



发表于 2021-10-2 09:34:50
回复

使用道具 举报

小黑屋|Ubuntu Kylin    

GMT+8, 2021-10-27 14:52 , Processed in 0.018041 second(s), 18 queries .

Copyright ©2013-2021 Ubuntu Kylin. All Rights Reserved .

ICP No. 15002470-2 Tianjin

快速回复 返回顶部 返回列表